Subject: New Reply Received - Can’t open the application
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Apr 2020 21:07:56 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Can’t open the application   Ticket comment <div>Hello,</div>
<div><br></div>
<div>I have been trying to access your website from different devices and networks, but I can’t. </div>
<div>I have noticed that your website is blocked or protected by Cloudflare (see attached).</div>
<div><br></div>
<div>Please solve the problem as I really want to do online shopping from Max, Splash and Lifestyle.</div>
<div><br></div>
<div><br></div>
<div>Thanks<div>Anita</div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, April 4, 2020, 2:43 PM, Alo Shoahmedov &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2353543319"><div>
Hello,<div><br></div>
<div>I deleted and installed again the app and still have the same issue (attached screenshot). It is the same with the other app of Landmark Group like Splash, Centrepoint, Lifestyle, Shoemart.</div>
<div><br></div>
<div>I think there might the system blocked my IP address cuz of unknown reasons. </div>
<div><br></div>
<div>Here the details that you need:</div>
<div><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px">1. App Version - <u><i>latest</i></u></span><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px">2. Android/iOS Version - <i><u>iOS 13.4</u></i></span><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px">3. Registered email address. - <i><u>[email-masked]</u></i></span><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px">4. Your access location - <i><u>Republic of North Macedonia</u></i></span><br><div><br></div>
<div><br></div>
<span id="yiv2353543319yahoo-rte-cursor-span"></span>Thanks,</div>
<div>Anita<br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div class="yiv2353543319yqt4538160591" id="yiv2353543319yqt24950">
<div class="yiv2353543319yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Saturday, April 4, 2020, 11:53, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv2353543319iosymail">
<div id="yiv2353543319"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anita,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your prompt reply.</div>
<div dir="ltr">
<br>We apologise for the inconvenience caused to you.<br><br style="color:rgb(0, 0, 0);font-family:arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont,">We would like you to clear the cache of your app. You can also reinstall or update your application.<br><br>If you still face the same issue please provide us the following details:<br>1. App Version<br>2. Android/iOS Version<br>3. Registered email address.<br>4. Your access location<div class="yiv2353543319yqt0439724252" id="yiv2353543319yqtfd33423">
<br><br>We look forward to hearing from you.<br><br style="">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="">Your friends,<br>The Support Team<br>
</div>
</div>
<div class="yiv2353543319yqt0439724252" id="yiv2353543319yqtfd49261">
</div>
</div></div>
<div class="yiv2353543319yqt0439724252" id="yiv2353543319yqtfd39240">

	

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043101348603'>Image.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/584728